@charset "UTF-8";

html,
body {
    background-image: url("/img/index-water-background.png");
    background-size: 100%;
}

#loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 1;
    overflow: visible;
    background: #C2CFD7 url('/img/preloader-mountains.gif') no-repeat center center;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: inherit;
}

.parallax {
    -webkit-perspective: 120px;
    height: 115vh;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-left: 0px;
}

.parallax__layer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform-style: preserve-3d;
    /* webkit extension */
    transform-style: preserve-3d;
}

.parallax__layer img {
    display: block;
    position: absolute;
    bottom: 0;
}

.parallax__cover {
    background: #115D7A;
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
}

.parallax__cover img {
    width: 30%;
    height: auto;
    padding: 4%;
    display: inline-flex;
    float: left;
}

.parallax__layer__1 {
    -webkit-transform: translateZ(0px) scale(1);
    /* webkit extension */
    transform: translateZ(0px) scale(1);
}

.parallax__layer__2 {
    -webkit-transform: translateZ(-250px) scale(3);
    /* webkit extension */
    transform: translateZ(-250px) scale(3);
    left: -1650px;
}

.parallax__layer__3 {
    -webkit-transform: translateZ(-150px) scale(2.5);
    /* webkit extension */
    transform: translateZ(-150px) scale(2.5);
    left: -1200px;
}

.parallax__layer__4 {
    -webkit-transform: translateZ(-120px) scale(2);
    /* webkit extension */
    transform: translateZ(-120px) scale(2);
    left: -900px;
}

.navbar {
    overflow: hidden;
    background-color: #115D7A;
    font-family: "ubuntu";
}

.navbar a {
    float: none;
    font-size: 16px;
    color: white;
    text-align: center;
    display: inline-block;
    padding: 14px 20px;
    text-decoration: none;
    margin: auto
}

.navbar a:hover {
    background-color: #849EAE;
}

.content {
    float: center;
    font-size: 26px;
    color: white;
    text-align: center;
    padding-top: 4%;
    Position: relative;
}

.content_2 {
    color: white;
    background-color: #115D7A;
}

h1 {
    display: inline;
    position: relative;
    font-family: 'Ubuntu', serif;
    font-size: 8vh;
}

h2 {
    font-size: 250%;
    padding-right: 6%;
    padding-left: 40%;
    padding-top: 5%;
    padding-bottom: 2%;
    text-align: left;
    font-family: 'Oxygen', serif;
}

h3 {
    font-size: 135%;
    padding-left: 45%;
    padding-right: 15%;
    padding-bottom: 1%;
    text-align: right;
    font-family: 'Khula', serif;
}

h4 {
    font-size: 170%;
    padding-left: 50%;
    padding-right: 15%;
    padding-bottom: 16%;
    text-align: right;
    display: block;
    position: relative;
    font-family: 'Khula', serif;
}

h4 a {
    display: inline-block;
    padding: 5px 0;
    position: relative;
    background-clip: text;
    transition: all 0.3s ease-in-out;
    font-family: 'Khula', serif;
}

h4 a:before {
    content: '';
    background: #849EAE;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
    font-family: 'Khula', serif;
}

h4 a:hover {
    background-position: 0;
    font-family: 'Khula', serif;
}

h4 a:hover::before {
    width: 100%;
    font-family: 'Khula', serif;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

nav li {
    display: inline;
}

nav li a {
    padding: 5px 10px;
    display: inline-block;
}

footer {
    font-family: "ubuntu";
    display: table;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
}

@media only screen and (max-width: 767px) {
    .parallax {
        background-attachment: inherit;
        overflow-x: hidden;
        position: relative;
        height: 165vh;
        margin-left: 0;
        -webkit-perspective: 120px;
    }

    .parallax__layer {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
    }

    .parallax__layer img {
        display: block;
        position: absolute;
        bottom: 0;
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .parallax__cover {
        background: #115D7A;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        z-index: 10;
    }

    .parallax__cover img {
        width: 90%;
        height: auto;
        padding: 4%;
        display: block;
    }

    .parallax__layer__1 {
        transform: translate3d(0, 0, 0) scale(1);
        position: relative;
        z-index: 1;
    }

    .parallax__layer__2 {
        transform: translate3d(-75px, 0, -5px) scale(2);
        position: relative;
        z-index: 7;
    }

    .parallax__layer__3 {
        transform: translate3d(-75px, 0, -10px) scale(3);
        position: relative;
        z-index: 8;
    }

    .parallax__layer__4 {
        transform: translate3d(-100px, -10px, -15px) scale(3.5);
        position: relative;
        z-index: 9;
    }

    content {
        font-size: 20px;
        color: white;
        text-align: center;
        padding-top: 100vh;
        position: relative;
        display: block;
        margin-top: 100px;
        font-family: 'ubuntu', serif;
    }

    h1 {
        display: inline;
        position: relative;
        font-family: 'Ubuntu', serif;
        font-size: 24px;
    }

    h2 {
        font-size: 8vw;
        display: block;
        padding-top: 5%;
        padding-bottom: 2%;
        text-align: center;
        font-family: 'Oxygen', serif;
        position: relative;
        padding-left: 10%;
        padding-right: 10%;
    }

    h3 {
        font-size: 5vw;
        padding-bottom: 1%;
        text-align: center;
        font-family: 'Khula', serif;
        position: relative;
        display: block;
        padding-left: 10%;
        padding-right: 10%;
    }

    h4 {
        font-size: 20px;
        padding-bottom: 5%;
        text-align: right;
        display: block;
        position: relative;
        font-family: 'Khula', serif;
    }

    h4 a {
        display: inline-block;
        padding: 5px 0;
        position: relative;
        background-clip: text;
        transition: all 0.3s ease-in-out;
        font-family: 'Khula', serif;
    }

    nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    nav li {
        display: inline;
    }

    nav li a {
        padding: 5px 10px;
        display: inline-block;
    }
}